/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */


/**
 * Change image widget structure
 */

.box-cateh2 .ApImage.wb-image {
  display: flex;
  flex-direction: column-reverse;
}

.box-cateh2 .ApImage.wb-image .title_block {
  margin-top: 18px;
}

.box-cateh2 .ApImage.wb-image a {
  overflow: hidden;
}

.box-cateh2 .ApImage.wb-image:before,
.box-cateh2 .ApImage.wb-image > a:before {
  content: normal;
}

/**
 * Bigger products pictures
 */

.page-home .ApProductList {
  padding-left: 9px;
  padding-right: 9px;
}

@media (max-width: 480px) {
  .thumbnail-container .product-image .img-fluid {
    width: auto;
  }
}

/**
 * Space for footer block
 */

.box-footerlink {
  padding: 30px 0;
}

/**
 * Slider bottom space
 */
.layerslider-wrapper {
  margin-bottom: 30px;
}

/**
 * Links in slider: don't underline
 */
.layerslider-wrapper .data-link {
  border-bottom: 0 !important;
}

/**
 * Remove default picture in breadcrumb block
 */
#wrapper .breadcrumb:before {
  background-image: none !important;
}

